Package org.freeplane.core.ui.components

# Class UITools.Defaults

java.lang.Object
org.freeplane.core.ui.components.UITools.Defaults

Enclosing class:
  UITools

public static class UITools.Defaults extends Object

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static float`
  `DEFAULT_FONT_SCALING_FACTOR`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Defaults()`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### DEFAULT_FONT_SCALING_FACTOR

    public static float DEFAULT_FONT_SCALING_FACTOR

- ## Constructor Details

  - ### Defaults

    public Defaults()